{
  "name":"2dVFX_ColorHSV",
  "kind":"2dvfx",
  "src":"_2dVFX_ColorHSV",
   "properties":[
          {
            "title":"Image",
            "name":"Image_Src_AutoSize",
            "kind":"image_from_bg",
            "value":""
          },
          {
            "title":"Hue",
            "name":"_2dVFX_ColorHSV.Hue",
            "kind":"percent",
            "type":"float",
            "rang":"0,360",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"360"
          }, 
          {
            "title":"Saturation",
            "name":"_2dVFX_ColorHSV.Saturation",
            "kind":"percent",
            "type":"float",
            "rang":"0,2",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },    
          {
            "title":"Brightness",
            "name":"_2dVFX_ColorHSV.Brightness",
            "kind":"percent",
            "type":"float",
            "rang":"0,2",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },                    
          {
            "title":"Speed",
            "name":"_2dVFX_ColorHSV.Speed",
            "kind":"percent",
            "type":"float",
            "rang":"0,200",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"50"
          },  
          {
            "title":"Opacity",
            "name":"_2dVFX_ColorHSV._Alpha",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },
  ]
}